Bug 1594880 - Missing icon for thunderbolt
Summary: Missing icon for thunderbolt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center
Version: 7.6
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
: 1621336 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-25 15:31 UTC by Jiri Koten
Modified: 2018-10-30 10:27 UTC (History)
3 users (show)

Fixed In Version: control-center-3.28.1-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:26:43 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (35.29 KB, image/png)
2018-06-25 15:31 UTC, Jiri Koten
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:27:06 UTC

Description Jiri Koten 2018-06-25 15:31:53 UTC
Created attachment 1454390 [details]
Screenshot

Description of problem:
There is missing icon for thunderbolt in side-bar.

Version-Release number of selected component (if applicable):
control-center-3.28.1-2.el7

How reproducible:
100%

Comment 2 Jiri Koten 2018-08-27 08:22:27 UTC
*** Bug 1621336 has been marked as a duplicate of this bug. ***

Comment 3 Kalev Lember 2018-09-04 15:04:16 UTC
Should be fixed in control-center-3.28.1-4.el7

Comment 7 errata-xmlrpc 2018-10-30 10:26:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.